<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Positions</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="outer-container">
        <div class="inner-container">
            <div id="container">

                <div class="container1">                                     
                    <div class="container1 head1" id="one">
                        <h1>Header One</h1>
                        <p>One1</p>
                    </div>                                                         
                </div>
    
    
                <div class="container2">
                    <div class="container2 head2" id="two">
                        <h1>Header Two</h1> 
                        <p>Two2</p>                  
                    </div>                   
                </div>
    
    
    
                <div class="container3">
                    <div class="container3 head3" id="three">
                        <h1>Header Three</h1>  
                        <p>Three3</p>
                    </div>

                </div>
            </div>
            <div class="box">
                <div class="box social" id="social">
                    <p>SOCIAL</p>
                </div>
               
                <div class="box button">
                    <button> <a href="#one">One</a> </button>
                    <button> <a href="#two">Two</a> </button>
                    <button> <a href="#three">Three</a> </button>
                </div>
                
            </div>

            
        </div>
    </div>




</body>
</html>